Nowe posty

xx Sensowny podział partycji (3)
Dzisiaj o 18:21:21
xx Programy antywirusowe - gdzie mają zastosowanie (8)
Dzisiaj o 15:49:24
question rDNS i directadmin (0)
Wczoraj o 15:59:15
xx Edycja pliku tekstoego (1)
Wczoraj o 09:27:03
xx Teraz a kiedyś (3)
2019-02-21, 20:24:05
xx modem od dostawcy (1)
2019-02-21, 19:52:56
xx Postfix jako SMTP Proxy (1)
2019-02-13, 17:01:01
xx Zabezpieczenie przed nieautoryzowanym serwerem DHCP (2)
2019-02-13, 16:24:09
xx Kompilacja kernela. (6)
2019-02-07, 12:08:41
xx Od jakiego linuxa zacząć (1)
2019-02-06, 14:53:46

Autor Wątek: Problem z instalacją wolf et'a  (Przeczytany 23653 razy)

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 2
    • Zobacz profil
Problem z instalacją wolf et'a
« dnia: 2007-03-18, 12:52:14 »
Siema! Mam problem chciałem zagrać w  wolf et'a w linuksie . Więc  wgrałem i pojawiło się to:


[krzysiek@localhost ~]$ sudo sh Desktop/et-linux-2.55.x86.run
[krzysiek@localhost ~]$ sudo sh Desktop/et-linux-2.55.x86.run 921026
[krzysiek@localhost ~]$ sh et-linux-2.55.x86.run
sh: et-linux-2.55.x86.run: Nie ma takiego pliku ani katalogu
[krzysiek@localhost ~]$ wget http://ftp.freenet.de/pub/4players/hosted/et/official/et-linux-2.55.x86.run
--12:30:15--  http://ftp.freenet.de/pub/4players/hosted/et/official/et-linux-2.55.x86.run
           => `et-linux-2.55.x86.run'
Translacja ftp.freenet.de... 194.97.2.68, 194.97.2.69, 194.97.2.67, ...
Connecting to ftp.freenet.de|194.97.2.68|:80... połączono.
Żądanie HTTP wysłano, oczekiwanie na odpowiedź... 200 OK
Długość: 270,588,258 (258M) [text/plain]

100%[====================================>] 270,588,258  117.97K/s    ETA 00:00

13:08:35 (114.91 KB/s) - `et-linux-2.55.x86.run' saved [270588258/270588258]

[krzysiek@localhost ~]$ sh et-linux-2.60.x86.run
sh: et-linux-2.60.x86.run: Nie ma takiego pliku ani katalogu
[krzysiek@localhost ~]$ sh et-linux-2.55.x86.run
Verifying archive integrity... All good.
Uncompressing Enemy Territory 2.55...........................................................................................................................................................................................................................................................................................................
It is recommended to install as the super user
Please enter the root password or hit enter to continue as is
/root/.setup3830: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
/home/krzysiek/tmp/selfgz3762/setup.sh: line 143:  3853 Przerwane               "$setup" "$@" 2>>$NULL
The setup program seems to have failed on x86/glibc-2.1

See http://zerowing.idsoftware.com/linux/ for troubleshooting
[krzysiek@localhost ~]$ sh et-linux-2.55.x86.run
Verifying archive integrity... All good.
Uncompressing Enemy Territory 2.55...........................................................................................................................................................................................................................................................................................................
It is recommended to install as the super user
Please enter the root password or hit enter to continue as is
/root/.setup3925: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
/home/krzysiek/tmp/selfgz3858/setup.sh: line 143:  3948 Przerwane               "$setup" "$@" 2>>$NULL
The setup program seems to have failed on x86/glibc-2.1

See http://zerowing.idsoftware.com/linux/ for troubleshooting
[krzysiek@localhost ~]$ setup et-linux-2.55.x86.run
bash: setup: command not found
[krzysiek@localhost ~]$ root
bash: root: command not found
[krzysiek@localhost ~]$ root et-linux-2.55.x86.run
bash: root: command not found
[krzysiek@localhost ~]$ root: krzysiek
bash: root:: command not found
[krzysiek@localhost ~]$ paswoord
bash: paswoord: command not found
[krzysiek@localhost ~]$ 921026
bash: 921026: command not found
[krzysiek@localhost ~]$ sh et-linux-2.55.x86.run
Verifying archive integrity... All good.
Uncompressing Enemy Territory 2.55...........................................................................................................................................................................................................................................................................................................
It is recommended to install as the super user
Please enter the root password or hit enter to continue as is
/root/.setup4027: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
/home/krzysiek/tmp/selfgz3961/setup.sh: line 143:  4050 Przerwane               "$setup" "$@" 2>>$NULL
The setup program seems to have failed on x86/glibc-2.1

See http://zerowing.idsoftware.com/linux/ for troubleshooting
[krzysiek@localhost ~]$ open et-linux-2.55.x86.run
[krzysiek@localhost ~]$ sudo sh Desktop/et-linux-2.55.x86.run
sudo: timestamp too far in the future: Mar 18 12:28:02 2007

We trust you have received the usual lecture from the local System
Administrator. It usually boils down to these three things:

    #1) Respect the privacy of others.
    #2) Think before you type.
    #3) With great power comes great responsibility.

Password:
"
Stanąłem na Password. Gdy wciskam przycisk jaki kolwiek to nie wyświetla mi.
Jak mam wpisać hasło????
Help

Offline

  • Users
  • Guru
  • *****
  • Wiadomości: 1403
    • Zobacz profil
Problem z instalacją wolf et'a
« Odpowiedź #1 dnia: 2007-03-18, 13:44:41 »
2007-03-18 12:52:14 Svenlander napisał:

 > Stanąłem na Password. Gdy wciskam przycisk jaki kolwiek to nie wyświetla mi.
 > Jak mam wpisać hasło????

Poprostu wpisz haslo i wcisnij enter, chyba we wszystkich uniksach nigdy nie pokazuje zadnych gwiazdek czy czegokolwiek przy wpisywaniu hasla.
:P

Offline roobal

  • Users
  • Guru
  • *****
  • Wiadomości: 2052
    • Zobacz profil
Problem z instalacją wolf et'a
« Odpowiedź #2 dnia: 2007-03-18, 15:13:15 »
Witam!

Wykonaj czynnosci w nastepujacej kolejnosci:

1. Wlaczasz konsole,
2. Podajesz sciezke do instalki, czyli cd /home/nazwa_uzytkownika/.../
3. Wpisujesz su i wciskasz enter!
4. Podajesz haslo, jak pisal Ush, nie czekaj az pojawia sie gwiazdki kiedy wpisujesz haslo, bo nic sie nie pojawi, po prostu wpisz haslo i wcisnij enter!
5. Wpisujesz sh wolfet.run (czy jak tam sie ten plik nazywa) i wciskasz enter i w tym miejscu powinno nastapic rozpakowanie binarki i rozpoczecie instalacji gry!

Pozdrawiam!

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 1
    • Zobacz profil
Problem z instalacją wolf et'a
« Odpowiedź #3 dnia: 2007-03-18, 17:14:24 »
Najlepiej przeżuć się na Windowsa (choćby nielegalnego). Jak tak samo miałem i to z niejedną grą. A wolf i inne gry bez problemu działają mi na Windowsie.

Offline ultr

  • Users
  • Guru
  • *****
  • Wiadomości: 1185
    • Zobacz profil
Problem z instalacją wolf et'a
« Odpowiedź #4 dnia: 2007-03-18, 19:03:35 »
> Najlepiej przeżuć się na Windowsa (choćby nielegalnego).
> Jak tak samo miałem i to z niejedną grą.
Witamy trolla :)

>  A wolf i inne gry bez problemu działają mi na Windowsie.
Szkoda, że Windows nie działa :/ Tak może bym skorzystał :)

Co do problemu:
$ wget http://ftp.freenet.de/.../et-linux-2.55.x86.run
$ chmod a+x et-linux-2.55.x86.run
$ su
Password: (tu podajesz hasło)
# ./et-linux-2.55.x86.run

Offline roobal

  • Users
  • Guru
  • *****
  • Wiadomości: 2052
    • Zobacz profil
Problem z instalacją wolf et'a
« Odpowiedź #5 dnia: 2007-03-19, 02:15:05 »
2007-03-18 17:14:24 antylinux napisał:

> Najlepiej przeżuć się na Windowsa (choćby nielegalnego). Jak tak samo miałem i to z niejedną
 > grą. A wolf i inne gry bez problemu działają mi na Windowsie.

U mnie jakos na Linux mandriva 2007 free chodzi wiele gier! Nawet tych windowsowych!

Na linuksa isteniej wiele gier, niektore z nich sa dla mnie ciekawsze niz windowsowe i do tego full i za darmo, a nie piraty na windowsa lol hahahaha!

Na swoim kompie odpalilem takie gry jak:

1. America's Army - dostepna rowniez pod win$hit,
2. Sauerbraten - gierka podobna do Quake'a, jak dla mnie nawet lepsza od Quake'a,
3. Action Cube - cos jak Counter Strike, dostepna rowniez pod win$hit,
4. Nexuiz,
5. Medal of Honor Allied Assault i Spearhead Gold Edition (oryginal) - pod Cedega Time Demo,
6. Counter Strike - pod Cedega Time Demo,
7. Wolefenstein Enemy Teritory wersja pod Linuksa,
8. Wolfenstein Enemy Teritory wersja dla windows pod cedega Time Demo, jednak wersja pod linuksa chodzi sprawniej, bo w koncu jest dla linuksa a windowsowa wersja byla emulowana:D

jest jeszcze duzo gier, ktorych tytulow nie pamietam a we wszystkie gralem na linuksie i jest jeszcze wiele gier, w ktore nie zdarzylem pograc!

Zamiast windowsa wolalbym kupic pelna wersje Cedegi, ktora odpala sporo gier windowsowych, przynajmniej odpala te, ktore mnie najbardziej interesuja i jest 4-krotnie tansza od windowsa. Kupno windowsa w ogole mi sie nie kalkuluje, natomiast Cedega jak najbardziej, poza tym Bill G. ma juz wystarczajaco duzo miliardow dolarow na koncie i nie zamierzam powiekszac jego fortuny ani nie zamierzam tez go okradac uzywajac nielegalnej wersji!

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 3
    • Zobacz profil
Problem z instalacją wolf et'a
« Odpowiedź #6 dnia: 2008-03-29, 06:27:04 »
Witam to jest moj problem mam linuxa od 2 dni  a poki co same problem :D ale twardy jestem i niezamierzam
wracac do okna wiec prosze  o Pomoc jestem zalogowany jako root i mimo to wychodzi mi ten blad

Verifying archive integrity... All good.
Uncompressing Enemy Territory 2.55...........................................................................................................................................................................................................................................................................................................
/root/.setup6101: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
./setup.sh: line 143:  6125 Przerwane               "$setup" "$@" 2>>$NULL
The setup program seems to have failed on x86/glibc-2.1

See http://zerowing.idsoftware.com/linux/ for troubleshooting

aha :d zapomnialem dodac ze wersja 2.60 czy 2.60b mnie nieinteresuje. Mam serwer i jest on do 2.55 wiec prosze pomocy :)

Offline Norbert Kiszka

  • Users
  • Guru
  • *****
  • Wiadomości: 1846
    • Zobacz profil
Problem z instalacją wolf et'a
« Odpowiedź #7 dnia: 2008-03-29, 13:38:46 »
Cytat: dlugas206
error while loading shared libraries: libgtk-1.2.so.0
Tłumacząc na nasze:

Błąd podczas ładowania biblioteki libgtk1.2

A to oznacza że najprawdopodobniej jej nie ma.

Żeby się upewnić:

$ ls -l /usr/lib/libgtk-1.2.so.0

Jak jej nie ma, to chyba nie muszę tłumaczyć co trzeba zrobić.
"Ostrzeżenie menedżera okien: Okno 0x3e00019 (MPlayer) ustawia atrybut MWM, określający, że jego rozmiar okna jest niezmienny, lecz jednocześnie ustawia minimalny rozmiar na 1 x 1, a maksymalny rozmiar na 440 x 120. To nie ma żadnego sensu."

http://lottalinuxlinks.com/files/linux_mobile.jpg

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 3
    • Zobacz profil
Problem z instalacją wolf et'a
« Odpowiedź #8 dnia: 2008-03-31, 23:10:35 »
Dzieki bardzo mi pomogłeś  norbert_ramzes zadziałało choć niejestem pewny czy wszystko dobrze zrobiłem. Teraz mam problem z zainstalowniem sterow do grafiki :D jak niedam rady sam to napisze
Pozdrawiam